<?php
$host = "127.0.0.1";
$user = "eaglebeo_smartink";
$password = "siz@rt#916";
$dbname = "eaglebeo_smartlinkdata";
$conn = new mysqli($host,$user,$password, $dbname);
$conn->set_charset("utf8");
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
} 
?>